<?php
if($_POST["cDr"] && $_POST["cashP"] && $_POST["nhifP"])

{

	 $cDr= $_POST['cDr'];
   $nhifP=$_POST['nhifP'];
	 $cashP=$_POST['cashP'];   
 
    $regdate=Date("Y-m-d"); 

                                                             //CHECKING ENDS HERE

  require_once"labClass.php";
  $con=new labClass();

  if(!$con->vcDr($cDr) ||!$con->vnhifP($nhifP) || !$con->vcashP($cashP))
          
          {
            

            require_once "consultRegFre_Rg.php";

 
        }
 
  else    {
               $rQ= $con->registerConsultant($cDr, $nhifP,$cashP);

                //print_r($rQ);

                if($rQ->rowCount()>0){

                //$Q=$con->toolkitEntry($iname, $iQty);

               // print_r($Q); 
                ?>
                <h6 class="text-success">Successfull registered!..</h6>
                <?php
              //}
                require_once "consultRegF.php";

          }
   
 
}
}


?>